# -moz-outline

Mozilla-specific version of the outline property. Defines the properties for an outline drawn over the outer edge of an element.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
no | 6.0+ | no | no | no

## Usage

[color] [style] [width]

## Values

inherit | Inherit the value from the parent element.
#ffffff | outline-color: Color placeholder. e.g. #ffffff = white
none | outline-style: No outline.
dotted | outline-style: Dotted line.
dashed | outline-style: Dashed line.
solid | outline-style: Solid line.
double | outline-style: Double line.
groove | outline-style: Grooved line.
ridge | outline-style: Ridged line.
inset | outline-style: Inset line.
outset | outline-style: Outset line.
hidden | outline-style: Hidden outline.
thin | outline-width: Thin outline.
medium | outline-width: Medium outline.
thick | outline-width: Thick outline.

## Remarks

Proprietary Mozilla property.

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs